Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.892423
Category:Debian Local Security Checks
Title:Debian LTS: Security Advisory for wireshark (DLA-2423-1)
Summary:The remote host is missing an update for the 'wireshark'; package(s) announced via the DLA-2423-1 advisory.
Description:Summary:
The remote host is missing an update for the 'wireshark'
package(s) announced via the DLA-2423-1 advisory.

Vulnerability Insight:
Several vulnerabilities were fixed in the Wireshark network
protocol analyzer.

CVE-2019-10894

GSS-API dissector crash

CVE-2019-10895

NetScaler file parser crash

CVE-2019-10896

DOF dissector crash

CVE-2019-10899

SRVLOC dissector crash

CVE-2019-10901

LDSS dissector crash

CVE-2019-10903

DCERPC SPOOLSS dissector crash

CVE-2019-12295

Dissection engine could crash

Affected Software/OS:
'wireshark' package(s) on Debian Linux.

Solution:
For Debian 9 stretch, these problems have been fixed in version
2.6.8-1.1~
deb9u1.

We recommend that you upgrade your wireshark packages.

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2019-10894
Common Vulnerability Exposure (CVE) ID: CVE-2019-10895
Common Vulnerability Exposure (CVE) ID: CVE-2019-10896
Common Vulnerability Exposure (CVE) ID: CVE-2019-10899
Common Vulnerability Exposure (CVE) ID: CVE-2019-10901
Common Vulnerability Exposure (CVE) ID: CVE-2019-10903
Common Vulnerability Exposure (CVE) ID: CVE-2019-12295
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.